/*<![CDATA[*/
  * { margin: 0;
  padding: 0;
  font-size: 12px;}

  body { font-family: Verdana, helvetica, arial, sans-serif;
  font-size: 12px; line-height: 16px; 
        background:#668866; padding:10px 0 10px 10px; }

  a:link {color: #003366;}
  a:visited {color: #006633;}
  a:hover {color: #660033;}
  a:active {color: #FF9933;}
  a {text-decoration: none;}


  #all { width:1016px;
        margin:0 auto;
        position:relative; padding:10px 0 10px 10px; border:1px solid #ddd; background:#fff;}


  #all-vert { width:1064px;
        margin:0 auto;
        position:relative; padding:10px 0 10px 10px; border:1px solid #ddd; background:#fff;}


  #main-content li{  width:225px;
        border:solid #dbdbdb;
        border-width:0 1px 1px 0;
        background:#f9f9f9;
        padding:6px;
        text-align:center;
        position:relative;
        float:left;
        display:inline;
        margin:6px;} 


  #main-content-vert li{  height:225px;
        border:solid #dbdbdb;
        border-width:0 1px 1px 0;
        background:#f9f9f9;
        padding:6px;
        text-align:center;
        position:relative;
        float:left;
        display:inline;
        margin:6px;}

  h1 { font-size: 20px; line-height: 30px; text-align:center; }

  p { margin: 1em;}


img.floatRight { 
    float: right; 
    margin: 4px; 
}


  .bottomdatafotointex {  font-family: Courier New, Courier; font-size: 12px; line-height: 18px; color: #0066CC text-align: center; }

  iframe { float: left;
  margin-right: 1em;}

  div.lb img { margin-top: 15px;
  padding: 12px;
        border:solid #666;
        border-width:1px 0 0 1px;
  background: #eff0ee;}

  div.lb-vert img { margin-top: 10px;
  padding: 12px;
        border:solid #666;
        border-width:1px 0 0 1px;
  background: #eff0ee;}

  /** Here's where the magic happens **/

  div.lb {  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 960px;
  width: 100%;
  text-align: center; font-family: Courier New, Courier; font-size: 15px; line-height: 20px; 
  background: #6f6f6f; }

  div.lb:target { display: block; }

  div.lb-vert {  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1200px;
  width: 100%;
  text-align: center; font-family: Courier New, Courier; font-size: 15px; line-height: 20px; 
  background: #6f6f6f; }

  div.lb-vert:target { display: block; }


  /** IE doesn't support :target, so we use CSS expressions **/
  div.lb {
  display: expression((document.location.toString().split('#').slice(1) == this.id)?'block':'none');
  }

  /*]]>*/
  /*]]>*/
